@charset "UTF-8";

/* common */
:root {
				--section-odd-bg-color:#F3F4F8;
				--section-even-bg-color:#EAEEEF;
				--h1-color:linear-gradient(-60deg, #C39A2F 10%, #874f15 90%);
				--header-color:#C39A2F;
				--link-font-color: #fff;
				--link-bg-color: linear-gradient(50deg, #41717a,#9BB4B7 ,#47646A);
				--link-font-hover: #41717a;
				--link-bg-hover: #fff;
				--em-line-color: linear-gradient(rgba(254, 254, 152, 0) 40%, #ede939 40%);
				--list-color:#C39A2F;
				--list-bg-color:#FFFCFF;
}
body{
		  -webkit-text-size-adjust: 100%;
}

section:first-child {
				margin-top: 0;
}

section:nth-child(odd) {
				background:var(--section-odd-bg-color);
}

section:nth-child(even) {
				background:var(--section-even-bg-color);
}

.w960 {
				max-width: 960px;
				margin: 0 auto;
				padding: 15px 15px 60px;
}

h1{
	    background: var(--h1-color);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

h2,h3,h4,h5,h6{
	color:var(--header-color);
}
h3{
	    border-left: 6px solid var(--header-color);
}

ul,section div ol {
				background: var(--list-bg-color);
				color:var(--list-color);
				border-radius: 5px;
				border: solid 3px var(--list-color);
				display: inline-block;
}
ul li, section div ol li{
	padding-left: 1.38em;
	text-indent: -1.38em;
	margin-bottom: 10px;
}
ul li:last-child, section div ol li:last-child{
	margin-bottom: 0;
}
footer{
	background:var(--header-color);
	color:#fff;
}
.line {
				background: var(--em-line-color);
}

.btn {
				color: var(--link-font-color);
				background: var(--link-bg-color);
				border: 0;
				border-radius: 50px;
				margin: 10%;
				padding: 2rem;
				text-decoration: none;
				display: block;
				text-align: center;
				line-height: 1.2;
}

.btn:hover {
				color: var(--link-font-hover);
				background: var(--link-bg-hover);
				border: 0;
				box-shadow: inset 0 0 0 4px var(--link-font-hover), 0 0 1px rgba(0, 0, 0, 0);
}

.btn svg {
				-webkit-transform: translateZ(0);
				transform: translateZ(0);
				-webkit-transition-duration: 0.1s;
				transition-duration: 0.1s;
				-webkit-transition-property: transform;
				transition-property: transform;
				-webkit-transition-timing-function: ease-out;
				transition-timing-function: ease-out;
				vertical-align: text-bottom;
				margin-left: 10px;
}

.btn:hover svg {
				-webkit-transform: translateX(5px);
				transform: translateX(5px);
}

.grid1fr2fr {
				display: grid;
				grid-template-columns: 1fr 2fr;
				grid-gap: 20px;
}
.grid1fr2fr p{margin-top: 0;}
.other-articles {
				display: flex;
				align-items: center;
				margin:5px 0;

}

.other-articles img {
				margin: 0 10px 0 0;
}



@media (max-width:640px) {
				.grid1fr2fr {
								display: flex;
								flex-direction: column;
				}

				footer p {
								font-size: 0.8em;
				}
}


/* carousel */
.carousel-item {
				padding: calc(700 / 1920 * 100%) 0 0;
				height: auto;
}

.carousel-item img {
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
}

@media (prefers-reduced-motion: reduce) {
				.carousel-control-next,
				.carousel-control-prev {
								transition: none;
				}
}